﻿#body h1.pagetitle {
	font-size: 30pt;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#page {
	border: none;
	margin-right: 0;
	margin-left: 0;
	margin-top: 30px;
}
#logo {
	display: none;
}
#navmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	left: 0;
	line-height: 1em;
}
#navmenu ul {
	width: 100%;
	text-align: center;
}
#navmenu ul, #navmenu li {
	border-radius: 0;
	border: none;
	display: inline-block;
	box-shadow: none;
	padding-left: 1em;
	padding-right: 1em;
}
#navmenu ul > li > ul {
	display: none;
}
#page, #body, #navmenu { position: static; margin: 0; width: 100%; }
#navmenu p.decoration { display: none; }
#cartbox {
	position: static;
	width: 100%;
	top: 30px;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid black;
	margin: 0;
	padding: 0;
	box-shadow: 0px 0px 3px #4C5D7F;
}
p.facebook {
	width: 100px;
	display: none;
}
p.banner {
	display: none;
}
*.narrowbanner {
	display: inline-block;
	font-size: 9pt;
	padding: 2px;
}